Säkerhetsbulletin från Debian

DSA-4337-1 thunderbird -- säkerhetsuppdatering

Rapporterat den:
2018-11-10
Berörda paket:
thunderbird
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2018-12389, CVE-2018-12390, CVE-2018-12392, CVE-2018-12393.
Ytterligare information:

Flera säkerhetsproblem har upptäckts i Thunderbird: Flera minnessäkerhetsfel kan leda till exekvering av godtycklig kod eller överbelastning.

För den stabila utgåvan (Stretch) har dessa problem rättats i version 1:60.3.0-1~deb9u1.

Vi rekommenderar att ni uppgraderar era thunderbird-paket.

För detaljerad säkerhetsstatus om thunderbird vänligen se dess säkerhetsspårare på https://security-tracker.debian.org/tracker/thunderbird